How to install libpolyclipping16 on Debian 9 (Stretch)